@charset "utf-8";
/*reset*/
body, div, p, ul, li, table, th, td, h1, h2, h3, h4, h5, h6, form, input, textarea, select, dl, dt, dd { padding:0; margin:0; font:12px Arial, Helvetica, "\5b8b\4f53", sans-serif; color:#333; }
/*a*/
a { text-decoration:none; color:#333; }
a:hover { text-decoration:none; color:#333; }
a:focus { outline:none; -moz-outline:none;}
/*other*/
html { -webkit-text-size-adjust:none; }
ul, li { list-style:none; }
fieldset, img, button { border:0; vertical-align:middle; }
input, textarea, select { outline:none; line-height:normal;}
/*float*/
.fl { float:left; _display:inline;}
.fr { float:right; _display:inline;}
.clearfix { clear:both; *zoom:1;}
.clearfix:after { display:block; clear:both; height:0; overflow:hidden; visibility:hidden; content:"."; }
.clear { clear:both; font-size:0px; line-height:0px; overflow:hidden; }
/*margin*/
.ml10 { margin-left:10px;}
.mr10 { margin-left:10px;}
.mt10 { margin-left:10px;}
.mb10 { margin-left:10px;}
/*blank*/
.blank10 { height:10px; overflow:hidden; font-size:0px; line-height:0px; }
.blank20 { height:20px; overflow:hidden; font-size:0px; line-height:0px; }
.blank30 { height:30px; overflow:hidden; font-size:0px; line-height:0px; }
/*body*/

#copy { width:950px; height:45px; line-height:45px; color:#fff; margin:0 auto;}
#copy a { color:#fff;}

#header { width:900px; height:193px; border-bottom:10px solid #fff; position:relative; z-index:50;}

#header div.f { width:25px; height:32px; position:absolute; z-index:10; top:35px; left:-50px;}
#header div.t { width:25px; height:31px; position:absolute; z-index:10; top:72px; left:-50px;}


#logo { position:absolute; z-index:100; left:0px; top:34px;}

#toptel { font-size:16px; font-weight:bold; color:#444; position:absolute; z-index:101; right:10px; top:117px; line-height:28px;}







#toplink { position:absolute; z-index:100; right:0px; top:0px; line-height:26px;}
#toplink a { color:#6A7BA7;}
#toplink a:hover { color:#003366;}

#welcome { position:absolute; z-index:100; left:0px; top:0px; line-height:26px;}
#welcome span { font-weight:bold;}


#currency { position:absolute; z-index:100; left:220px; top:0px; line-height:26px;}
#currency a { color:#6A7BA7;}
#currency a:hover { color:#003366;}
#currency span { margin-left:3px; margin-right:3px;}


#cart { color:#F89834; font-weight:bold; position:absolute; z-index:100; right:160px; top:34px; line-height:29px;}

#cart_btn { width:101px; height:29px; position:absolute; z-index:100; right:140px; top:34px;}
#cart_btn a { width:101px; height:29px; display:block; background:url(../images/view-basket.gif); }
#cart_btn a:hover { background:url(../images/view-basket-hover.gif);}

#to_checkout { width:150px; height:29px; position:absolute; z-index:100; right:0px; top:34px;}
#to_checkout a { width:150px; height:29px; display:block; background:url(../images/viewcart.gif); }
#to_checkout a:hover { background:url(../images/viewcart.gif) no-repeat 0px -29px;}

#search { width:366px; height:29px; position:absolute; z-index:100; right:0px; top:73px;}
#search input { float:left; display:inline;}
#search .intxt_search { width:253px; height:18px; line-height:18px; border:1px solid #333; margin-right:3px; background:url(../images/magnify-search.png) no-repeat right center; padding:4px 30px 5px 2px;}
#search .btn_search { width:76px; height:29px; background:url(../images/btn_search.png); cursor:pointer; border:none;}
#search .btn_search_hover { width:76px; height:29px; background:url(../images/btn_search.png) no-repeat 0px -29px; cursor:pointer; border:none;}

#top_banner1 { width:296px; height:43px; position:absolute; z-index:100; left:0px; bottom:0px;}
#top_banner1 a { width:296px; height:43px; display:block; background:url(../images/about-us-top-left.jpg); }
#top_banner1 a:hover { background:url(../images/about-us-top-left.jpg) no-repeat 0px -43px;}

#top_banner2 { width:296px; height:43px; position:absolute; z-index:100; left:302px; bottom:0px;}
#top_banner2 a { width:296px; height:43px; display:block; background:url(../images/we-love-sport-right.jpg); }
#top_banner2 a:hover { background:url(../images/we-love-sport-right.jpg) no-repeat 0px -43px;}

#top_banner3 { width:296px; height:43px; position:absolute; z-index:100; right:0px; bottom:0px;}
#top_banner3 a { width:296px; height:43px; display:block; background:url(../images/we-love-price-beat-promise-left.jpg); }
#top_banner3 a:hover { background:url(../images/we-love-price-beat-promise-left.jpg) no-repeat 0px -43px;}



#footer { width:900px; border-top:1px solid #333; height:350px; background:#fff;}

#newsletter { width:900px; height:51px; background:url(../images/newsletter_bg.gif) no-repeat left top #cccccc; position:relative; z-index:10;}
#newsletter_desc { position:absolute; z-index:100; left:74px; top:10px; width:360px; font-size:11px; line-height:normal;}
#newsletter .intxt_newsletter { width:254px; height:18px; line-height:18px; border-top:1px solid #abadb3; border-bottom:1px solid #e3e9ef; border-left:1px solid #e3e9ef; border-right:1px solid #e3e9ef; background:#fff; padding:2px 1px; position:absolute; z-index:100; left:440px; top:13px;}

#newsletter .btn_newsletter { width:59px; height:24px; background:url(../images/enter-button.gif); cursor:pointer; border:none; position:absolute; z-index:100; left:643px; top:14px;}
#newsletter .btn_newsletter_hover { width:59px; height:24px; background:url(../images/enter-button-hover.gif); cursor:pointer; border:none; position:absolute; z-index:100; left:643px; top:14px;}
.NewsletterInfo { font-size:11px; position:absolute; z-index:100; left:708px; top:0px; line-height:50px; font-weight:bold;}
.csfail { color:#ff0000;}
.cssuccess{ color:#008C21;}



#footerlink { width:900px; height:133px; background:#f5f5f4; position:relative; z-index:10; padding:10px 0px;}
#footerlink dl { width:159px; height:133px; border-right:1px solid #ccc; float:left; display:inline; padding-left:20px;}
#footerlink dt { font-size:11px; font-weight:bold; padding-bottom:10px;}
#footerlink dd { font-size:11px; line-height:20px;}
#footerlink dd a { font-size:11px; line-height:20px;}

#footerpic { width:900px; height:156px; background:url(../images/footerpic.gif) no-repeat 0px 38px;}



#index { width:900px;}
.banner { width:900px; margin-bottom:10px;}
.banner_left { width:650px; height:500px; float:left; display:inline;}
.banner_right { width:244px; height:500px; float:left; display:inline; margin-left:6px;}

.br1 { width:244px; height:163px; margin-bottom:5px;}
.br1 a { width:244px; height:163px; display:block; background:url(../images/the-running-shop-rollover.jpg);}
.br1 a:hover { background:url(../images/the-running-shop-rollover.jpg) no-repeat 0px -163px;}

.br2 { width:244px; height:163px; margin-bottom:6px;}
.br2 a { width:244px; height:163px; display:block; background:url(../images/the-womens-shop-rollover.jpg);}
.br2 a:hover { background:url(../images/the-womens-shop-rollover.jpg) no-repeat 0px -163px;}

.br3 { width:244px; height:163px;}
.br3 a { width:244px; height:163px; display:block; background:url(../images/up-to-82-percent-off.jpg);}
.br3 a:hover { background:url(../images/up-to-82-percent-off.jpg) no-repeat 0px -163px;}

.ad1 { margin-top:20px;}

#homepage_text_content { width:870px; padding:15px; background:#E9E7E7; margin-bottom:20px;}
#homepage_text_content h2 { font-weight:bold; margin:0 0 15px;}
#homepage_text_content p { line-height:17px; margin-bottom:10px;}



.index_p { width:900px; height:288px;}

.index_p_title { width:900px; height:39px;}
.index_p_title li { float:left; display:inline;}
.index_p_title li { width:178px; height:39px; background:url(../images/tav.gif); float:left; display:inline; margin-right:5px; cursor:pointer; color:#fff; font-size:14px; text-transform:uppercase; line-height:39px; text-align:center;}
.index_p_title li.index_p_title_cur {background:url(../images/tav.gif) no-repeat 0px -39px;}


.index_p_c { border-top:2px solid #222; border-bottom:1px solid #222; border-left:1px solid #222; border-right:1px solid #222; height:249px; width:898px; background:url(../images/index_pro_r.gif) repeat-x left bottom;}
.index_p_c ul { width:895px; height:249px; padding-left:1px; padding-right:2px; background:url(../images/index_p_ry.gif) repeat-y;}

.index_p_c li { float:left; display:inline; width:179px;  padding-top:20px; height:229px; position:relative; z-index:10;}

.index_p_c .p_sale { background:url(../images/ico_sale.png); width:47px; height:48px; display:block; position:absolute; z-index:100; right:5px; top:5px;}

.index_p_c .p_img { width:140px; height:120px; text-align:center; padding-left:19px; padding-right:20px;}
.index_p_c .p_name { text-align:center; height:42px; padding-left:10px; padding-right:10px;}
.index_p_c .p_was { text-align:center;}
.index_p_c .p_was span { text-decoration:line-through;}
.index_p_c .p_save { text-align:center; font-size:10px; color:#F00; text-transform:uppercase; font-weight:bold;}
.index_p_c .p_now { text-align:center;}



.details { width:900px; margin-bottom:20px;}
.details_left { width:750px; float:left; display:inline;}
.details_right { width:130px; float:left; display:inline; margin-left:20px;}

.details_sidebox { border:1px solid #333;}
.details_sidebox h6 { background:#333; color:#fff; line-height:22px; text-align:center;}
.details_sidebox ul { padding:10px;}
.details_sidebox li { border-bottom:1px solid #ccc; margin-bottom:10px; padding-bottom:10px;}

.details_sidebox li .p_img { text-align:center;}
.details_sidebox li .p_name { text-align:center;}
.details_sidebox li .p_name a { color:#6A7BA7;}
.details_sidebox li .p_save { text-align:center; color:#ff0000; font-size:10px; text-transform:uppercase; font-weight:bold;}
.details_sidebox li .p_now { text-align:center; color:#6A7BA7;}

.details_return { margin-bottom:10px; border-bottom:1px solid #333; padding-bottom:5px;}
.details_return a { color:#6A7BA7;}

.details_products { width:750px;}
.details_img { width:300px; float:left; display:inline; margin-right:20px;}
.details_main_img { width:300px; height:300px; position:relative; z-index:10;}
.details_main_img span { width:65px; height:66px; background:url(../images/50.png); display:block; position:absolute; z-index:100; right:0px; top:0px; text-align:center; line-height:66px; color:#fff; font-size:24px; font-weight:bold;}
.details_small_img li { float:left; display:inline; width:70px; height:70px; border:1px solid #ff0000; margin-right:5px; margin-top:5px;}
.details_small_img li.details_small_img_hover { border-color:#ff0000;}



.details_info { width:380px; float:left; display:inline;}

.details_info h1 { font-size:14px; color:#444; font-weight:bold; margin-bottom:10px;}

.details_price { width:380px; height:60px; position:relative; z-index:10;}
.details_now { position:absolute; z-index:100; left:0px; top:5px;}
.details_now span { font-size:20px; font-weight:bold;}
.details_sku { position:absolute; z-index:100; left:0px; top:38px; color:#D70812; font-weight:bold;}
.details_was { position:absolute; z-index:100; left:120px; top:6px;}
.details_was span { text-decoration:line-through;}
.details_save { position:absolute; z-index:100; left:120px; top:22px; color:#D70812; font-weight:bold; text-transform:uppercase;}
.details_flag1 { width:147px; height:22px; background:url(../images/price-beat-promise-product-page.jpg); position:absolute; z-index:100; right:0px; top:10px;}

.details_desc { width:380px; border-bottom:1px solid #ccc; border-top:1px solid #ccc; padding:10px 0px; margin-bottom:20px;}
.details_desc a { color:#6A7BA7;}

.details_add { width:380px; height:39px; margin-bottom:10px;}
.details_add .btn_addtocart { width:302px; height:39px; background:url(../images/add_to_cart_04.gif); border:none; cursor:pointer;}
.details_add .btn_soldout { width:302px; height:39px; background:url(../images/soldout.gif); border:none;}

.details_attr { background:url(../images/free.gif) no-repeat 184px 3px;}
.details_attr td { padding-right:10px; padding-bottom:10px;}

.sizeguide { width:380px; height:24px;}
.sizeguide li { float:left; display:inline; margin-right:8px;}


select.sizeselect { width:200px; padding:4px; font-size:14px;}

select { padding:4px; font-size:14px;}


.products_tab { width:750px;}

.products_tab_title { width:750px; height:39px;}
.products_tab_title li { float:left; display:inline;}
.products_tab_title li { width:178px; height:39px; background:url(../images/tav.gif); float:left; display:inline; margin-right:5px; cursor:pointer; color:#fff; font-size:14px; text-transform:uppercase; line-height:39px; text-align:center;}
.products_tab_title li.products_tab_on {background:url(../images/tav.gif) no-repeat 0px -39px;}

.products_tab_info { border-top:2px solid #222; border-bottom:1px solid #222; border-left:1px solid #222; border-right:1px solid #222;  width:728px; padding:10px;}

.technology { width:728px; height:500px; overflow-y:scroll ;}
.technology h2 { color:#F89834; font-weight:bold; margin-bottom:5px;}
.technology p { margin-bottom:5px;}

.main { width:900px; margin-bottom:20px;}
.column1 { width:110px; margin-right:18px; float:left; display:inline; padding-right:18px;}
.column2 { width:754px; float:left; display:inline;}

.sidebox { width:110px;}
.sidebox h6 { font-size:12px; font-weight:bold; line-height:24px; color:#333; border-bottom:1px solid #333; margin-bottom:5px;}
.sideboxContent { width:110px;}

.categoriesBox { width:110px;}
.categoriesBox dt { width:110px;}
.categoriesBox dt a { font-size:11px; line-height:18px;}
.categoriesBox dd a:hover { color:#FF5500; text-decoration:underline;}

.list_root { width:752px; padding-left:1px; padding-right:1px;}
.list_root li { float:left; display:inline; width:176px; height:180px; border:1px solid #ddd; margin-left:10px; margin-bottom:10px; background:url(../images/index_pro_r.gif) repeat-x left bottom; padding-top:20px; position:relative; z-index:10;}
.list_root li span.p_sale { background:url(../images/ico_sale.png); width:47px; height:48px; display:block; position:absolute; z-index:100; right:0px; top:0px;}
.list_root li .p_img { text-align:center;}
.list_root li .p_name { position:absolute; z-index:100; left:5px; top:146px; width:80px; line-height:normal;}
.list_root li .p_name a { color:#6A7BA7; font-weight:bold;}
.list_root li .p_was { position:absolute; z-index:100; right:5px; font-size:10px; bottom:24px; text-decoration:line-through;}
.list_root li .p_now { position:absolute; z-index:100; right:5px; font-size:14px; font-weight:bold; bottom:5px; color:#444;}
.list_root li .p_save { position:absolute; z-index:100; right:5px; font-size:10px; color:#F00; bottom:40px; font-weight:bold; text-transform:uppercase;}
.list_root li.list_root_li_hover { border-color:#999999;}

#position { width:744px; margin-left:10px; border-bottom:1px solid #333; padding-bottom:5px;}

.page { width:744px; margin-left:10px; margin-bottom:10px;}
.page span { float:left; display:inline; border:1px solid #ccc; display:block; margin-right:5px;  padding:0px 5px; line-height:20px; color:#FF5500; font-weight:bold;}
.page a { color:#6A7BA7; border:1px solid #ccc; display:block; margin-right:5px; float:left; display:inline; padding:0px 5px; line-height:20px;}






.login { width:900px; height:470px; border-bottom:20px solid #fff;}
.login_left { width:400px; height:450px; border-right:1px solid #ccc; padding-left:20px; padding-right:29px; padding-top:20px; float:left; display:inline;}
.login_right { width:400px; height:450px; padding-left:20px; padding-right:30px; padding-top:20px; float:left; display:inline;}


.login_regdes { padding-left:20px;}
.login_regdes dt { font-weight:bold; line-height:30px;}
.login_regdes dd { padding-left:20px; line-height:20px;}

.login_a_reg { padding-left:80px; margin-top:20px;}
.login_a_reg  a { width:184px; height:34px; background:url(../images/create-account-button.jpg); display:block;}
.login_a_reg a:hover { background:url(../images/create-account-button.jpg) no-repeat 0px -34px;}

.login_form td { padding:10px; line-height:24px;}


.pageRegister { width:900px; padding-bottom:30px;}
.pageRegister td { padding:10px; line-height:24px;}


.intxt { border-top:1px solid #ABADB3; border-bottom:1px solid #E3E9EF; border-left:1px solid #E3E9EF; border-right:1px solid #E3E9EF; height:18px; line-height:18px; padding:2px 0px;}
div.error { color:#ff0000; line-height:24px;}
span.error { color:#ff0000; line-height:24px; margin-left:10px;}





.shopcartTotal { margin-top:20px; text-align:right;}


/*ezpage*/
.ezpage { width:754px;}
.ezpageTitle { width:754px; font-size:16px; color:#FD9500; line-height:24px; border-bottom:1px solid #333; text-transform:uppercase;}
.ezpageContent { padding:10px 0px;}
.ezpageContent h5 { margin-bottom:10px; color:#FD9500; text-transform:uppercase; font-size:14px;}
.ezpageContent h6 { margin-bottom:10px;}
.ezpageContent p { margin-bottom:10px;}
.ezpageContent ul { border:1px dashed #2F6FAB; background:#f9f9f9; padding:9px;}
.ezpageContent a { color:#FD9500; text-decoration:underline;}
.ezpageContent a:hover {text-decoration:none;}

/*products review*/
.productsReview {}


.productsReviewFrom td { padding:5px; line-height:24px;}

.reviewStar { width:95px; height:17px;}
#starclick { width:80px;}
#starclick img { width:16px; height:16px;}

.rate1 { width:69px; height:12px; overflow:hidden; background:url(../images/ratings_sprite.png);}
.rate2 { width:69px; height:12px; overflow:hidden; background:url(../images/ratings_sprite.png) no-repeat 0px -12px;}
.rate3 { width:69px; height:12px; overflow:hidden; background:url(../images/ratings_sprite.png) no-repeat 0px -24px;}
.rate4 { width:69px; height:12px; overflow:hidden; background:url(../images/ratings_sprite.png) no-repeat 0px -36px;}
.rate5 { width:69px; height:12px; overflow:hidden; background:url(../images/ratings_sprite.png) no-repeat 0px -48px;}

span.red { color:#F00;}






.wauw { width:900px; height:53px; background:url(../images/wauw.jpg); position:relative; z-index:10;}
.wauw a { color:#fff;}
.wauw1 { font-size:18px; font-weight:bold; position:absolute; z-index:100; left:205px; line-height:53px;}
.wauw2 { font-size:18px; font-weight:bold; position:absolute; z-index:100; left:416px; line-height:53px;}
.wauw3 { font-size:18px; font-weight:bold; position:absolute; z-index:100; left:585px; line-height:53px;}
.wauw3 a { display:block; width:100px; height:53px;}
.wauw4 { font-size:18px; font-weight:bold; position:absolute; z-index:100; left:765px; line-height:53px;}


/*find pw*/
.pageFindpw { width:900px; padding:0px 0px 30px 0px;}
.pageFindpw p { line-height:20px; padding-left:10px;}


.Sertifisering {
    height: 83px;
    margin-left: 20px;
    position: relative;
    width: 58px;
    z-index: 10;
}